/* PAGE STYLES */
#preloader {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
	z-index: 9999;
}

#status {
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url(/images/pronych/resume_images/preload.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin: -100px 0 0 -100px;
}
.padding-top{
	padding-top:50px;
}
.padding-bottom{
	padding-bottom:50px;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.line{
	height:50px;
}
.back-quv{
	background:rgba(189,176,141,.8);
}
.quv{
	position: relative;
	background:url(/images/pronych/resume_images/test.png) no-repeat top left;
	color: #e0e0e0;
	font-size:24px;
	line-height:34px;
	font-weight:400;
	margin-top:34px;
	padding-top:16px;
	padding-bottom:10px;
	text-indent: 60px;
}
.quv-autor{
	font-weight:400;
	color: #000;
	font-size:16px;
	line-height:22px;
	padding-bottom:50px;
}


/* #MENU
================================================== */
	#navigation {
		background: #1f2a3b url('/images/pronych/resume_images/bg2c.jpg') repeat;
		position: relative;  
		width: 100%;
		height: 80px;
		z-index: 2000;
		box-shadow: 0 3px 12px rgba(0,0,0,.4);
	}
	
	.name {
		font-weight:300;
		color: #ffffff;
		font-size:18px;
		line-height:22px;
		float:left;
		margin-left:30px;
		margin-top:30px;
		width: 250px;
	}
	


	#navigation ul {
		padding-top:30px;
		float:right;		
	}
	
	#navigation ul li {
		display: inline;
		margin-right:30px;
		font-weight: 900;
	}
	
	#navigation a, #navigation a:active, #navigation a:visited {
		color:#767f8a;
		padding-top:25px;
		height:70px;		
		text-transform:uppercase;
		font-weight:normal;
		font-size:14px;
		padding-bottom:18px;
		font-weight: 900;
	}

	#navigation ul li:hover a, #navigation ul li.current a {
		color: #bdb08d;
		border-bottom: 2px solid #bdb08d;
	}
@media only screen and (max-width: 959px) {
	
	#navigation ul {
		width: 250px;
		padding: 5px 0;
		position: relative;
		top: 10px;
		right: 50px;
		border: solid 1px #efefef;
		background: #fff url(/images/pronych/resume_images/icon-menu.png) no-repeat 10px 11px;
		border-radius: 3px;	
	}
	ul#menu li {
		display: none;
		margin: 0;
	}
	
	#navigation .current {
		display: block!important;
	}
	
	#navigation a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}

	#navigation ul:hover {
		background-image: none;
	}
		
	#navigation ul:hover .current {
		background: url(/images/pronych/resume_images/icon-check.png) no-repeat 10px 7px;
	}

	#navigation ul li:hover a, #navigation ul li.current a {
		color: #000;
		border-bottom: 0px;
	}
	
	#navigation a, #navigation a:active, #navigation a:visited {
		padding-top:5px;
		height:auto;		
		padding-bottom:5px;
	}
}	
@media only screen and (max-width: 767px) {

	#navigation ul {
		width: 200px;
		padding: 5px 0;
		position: relative;
		top: 10px;
		right: 20px;
		border: solid 1px #efefef;
		background: #fff url(/images/pronych/resume_images/icon-menu.png) no-repeat 10px 11px;
		border-radius: 3px;		
	}
	
	ul#menu li {
		display: none;
		margin: 0;
	}
	
	#navigation .current {
		display: block!important;
	}
	
	#navigation a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}

	#navigation ul:hover {
		background-image: none;
	}
		
	#navigation ul:hover .current {
		background: url(/images/pronych/resume_images/icon-check.png) no-repeat 10px 7px;
	}

	#navigation ul li:hover a, #navigation ul li.current a {
		color: #000;
		border-bottom: 0px;
	}
	
	#navigation a, #navigation a:active, #navigation a:visited {
		padding-top:5px;
		height:auto;		
		padding-bottom:5px;
	}	
}	
@media only screen and (max-width: 479px) {

	
	.name {
		margin-left:20px;
		font-size: 16px;
		margin-top:15px;
		width: 125px;
	}
	
	#navigation ul {
		width: 120px;
		padding: 5px 0;
		position: relative;
		top: 10px;
		right: 10px;
		border: solid 1px #efefef;
		background: #fff url(/images/pronych/resume_images/icon-menu.png) no-repeat 10px 11px;
		border-radius: 3px;
	}
	
	ul#menu li {
		display: none;
		margin: 0;
	}
	
	#navigation .current {
		display: block!important;
	}
	
	#navigation a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}

	#navigation ul:hover {
		background-image: none;
	}
	
	#navigation ul:hover .current {
		background: url(/images/pronych/resume_images/icon-check.png) no-repeat 10px 7px;
	}

	#navigation ul li:hover a, #navigation ul li.current a {
		color: #000;
		border-top: 0px;
	}
	
	#navigation a, #navigation a:active, #navigation a:visited {
		padding-top:5px;
		height:auto;		
		padding-bottom:5px;
	}	
}	
	
	
/* #Home
================================================== */
#home{
	position: relative;
	background: #fff url('/images/pronych/resume_images/bg1.jpg') no-repeat top center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin: 0 auto;
	text-align:center;
	width: 100%;
	overflow:hidden;
}
	.text-home h5 {
		text-align:center;
		color:#FFF;
		top:50%;
		width:100%;
		margin-top:-30px;
		position:absolute;
		font-size: 56px; 
		line-height:60px;
	}
	
	.text-home {
		font-weight: 100;
		text-align:center;
		color:#fff;
		top:50%;
		width:100%;
		position:absolute;
		font-size:50px;
		line-height:96px;
		margin-top:-206px;
		z-index:99;
	}

.ca-menu{
    width: 684px;
	position:absolute;
	height:200px;
	top:50%;
	left:50%;
	margin-left:-340px;
	text-align:center;
	margin-top:64px;
	z-index:90;
}
.ca-menu li{
    width: 132px;
    height: 132px;
    overflow: hidden;
    position: relative;
    float:left;
    background: rgba(41,41,41,.9);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-right: 5px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu li:last-child{
    margin-right: 0px;
}
.ca-menu li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
}
.ca-icon{
    font-family: 'FontAwesome';
    font-size: 40px;
    color: #fff;
    text-shadow: 0px 0px 1px #333;
    line-height: 80px;
    position: absolute;
    width: 100%;
    height: 50%;
    left: 0px;
    top: 0px;
    text-align: center;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.sep-icon{
    font-family: 'FontAwesome';
    font-size: 40px;
    color: #fff;
    text-shadow: 0px 0px 1px #333;
    text-align: center;
}

.skills-icon{
    font-family: 'FontAwesome';
    font-size: 40px;
    color: #767f8a;
    text-shadow: 0px 0px 1px #333;
    float: left;
    margin-right: 15px;
}

.ca-icon#heart{
    color: #bdb08d;
    text-shadow: 0px 0px 1px #bdb08d;
}
.ca-content{
    position: absolute;
    left: 0px;
    width: 100%;
    height: 50%;
    top: 50%;
}
.ca-main{
    font-size: 20px;
	font-family: 'proxima-nova';
	font-weight: 100;
	color:#fff;
    opacity: 0.8;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ca-sub{
    text-align:center;
    font-size: 14px;
    color: #666;
    position: absolute;
    bottom: 0px;
    line-height: 40px;
    width: 100%;
    left: 0px;
    opacity: 0.8;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ca-menu li:hover{
    background-color: #292929;
    z-index:999;
    -webkit-transform: scale(1.1);  
    -moz-transform: scale(1.1);  
    -ms-transform: scale(1.1);   
    -o-transform: scale(1.1);   
    transform: scale(1.1);  
}
.ca-menu li:hover .ca-icon{
    color: #fff;
    font-size: 60px;
    opacity:0.3;
}
.ca-menu li:hover .ca-icon#heart{
    -webkit-animation: smallToBig 900ms alternate infinite ease;
    -moz-animation: smallToBig 900ms alternate infinite ease;
    -ms-animation: smallToBig 900ms alternate infinite ease;
    animation: smallToBig 900ms alternate infinite ease;
}
.ca-menu li:hover .ca-main{
    color: #fff;
    -webkit-animation: smallToBig 300ms ease;
    -moz-animation: smallToBig 300ms ease;
    -ms-animation: smallToBig 300ms ease;
    animation: smallToBig 300ms ease;
}
.ca-menu li:hover .ca-sub{
    color: #fff;
    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
    animation: moveFromBottom 500ms ease;
}
@-webkit-keyframes smallToBig{
    from {
        -webkit-transform: scale(0.1);
    }
    to {
        -webkit-transform: scale(1);
    }
}
@-moz-keyframes smallToBig{
    from {
        -moz-transform: scale(0.1);
    }
    to {
        -moz-transform: scale(1);
    }
}
@-ms-keyframes smallToBig{
    from {
        -ms-transform: scale(0.1);
    }
    to {
        -ms-transform: scale(1);
    }
}
@keyframes smallToBig{
    from {
        -ms-transform: scale(0.1);
    }
    to {
        -ms-transform: scale(1);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(100%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(100%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(100%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}
@keyframes moveFromBottom {
    from {
        -ms-transform: translateY(100%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}

.backgr{
	position:absolute;
	width: 680px;
	height:290px;
	top:50%;
	left:50%;
	margin-left:-340px;
	text-align:center;
	margin-top:-230px;
	background: rgba(41,41,41,.9);
	z-index:90;
}			
			
.words span {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-webkit-animation-iteration-count: 1;
	-moz-animation-iteration-count: 1;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-animation-timing-function: ease;
	-moz-animation-timing-function: ease;
	-webkit-animation-duration: 1.35s;
	-moz-animation-duration: 1.35s;
	animation-fill-mode: both;
	animation-iteration-count: 1;
	backface-visibility: hidden;
	animation-timing-function: ease;
	animation-duration: 1.35s;
	position: relative;
	display: inline-block;
}
.word1 { 
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
	-webkit-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown; 
	-o-animation-name: fadeInDown;
	animation-name: fadeInDown;
}
.word2 {
	-webkit-animation-delay: 1.3s;
	-moz-animation-delay: 1.3s;
	-o-animation-delay: 1.3s;
	animation-delay: 1.3s;
	-webkit-animation-name: bounceInLeft; 
	-moz-animation-name: bounceInLeft; 
	-o-animation-name: bounceInLeft;
	animation-name: bounceInLeft; 
}
.word3 {
	-webkit-animation-delay: 1.6s;
	-moz-animation-delay: 1.6s;
	-o-animation-delay: 1.6s;
	animation-delay: 1.6s;
	-webkit-animation-name: bounceInDown;
	-moz-animation-name: bounceInDown; 
	-o-animation-name: bounceInDown;
	animation-name: bounceInDown; 
}
.word4 {
	-webkit-animation-delay: 2s;
	-moz-animation-delay: 2s;
	-o-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown; 
	-o-animation-name: fadeInDown;
	animation-name: fadeInDown;
}
.word5 {
	-webkit-animation-delay:2.3s;
	-moz-animation-delay: 2.3s;
	-o-animation-delay: 2.3s;
	animation-delay: 2.3s;
	-webkit-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown; 
	-o-animation-name: fadeInDown;
	animation-name: fadeInDown; 
}
.word6 {
	-webkit-animation-delay: 2.6s;
	-moz-animation-delay: 2.6s;
	-o-animation-delay: 2.6s;
	animation-delay: 2.6s;
	color: #536d8a;
	-webkit-animation-name: bounceInLeft; 
	-moz-animation-name: bounceInLeft; 
	-o-animation-name: bounceInLeft;
	animation-name: bounceInLeft;  
}
.word7 {
	-webkit-animation-delay: 3s;
	-moz-animation-delay: 3s;
	-o-animation-delay: 3s;
	animation-delay: 3s;
	-webkit-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown; 
	-o-animation-name: fadeInDown;
	animation-name: fadeInDown;  
}
.word8 { 
	-webkit-animation-delay: 3.3s;
	-moz-animation-delay: 3.3s;
	-o-animation-delay: 3.3s;
	animation-delay: 3.3s;
	-webkit-animation-name: bounceInDown;
	-moz-animation-name: bounceInDown; 
	-o-animation-name: bounceInDown;
	animation-name: bounceInDown; 
}
.word9 { 
	-webkit-animation-delay: 3.6s;
	-moz-animation-delay: 3.6s;
	-o-animation-delay: 3.6s;
	animation-delay: 3.6s;
	-webkit-animation-name: bounceInDown;
	-moz-animation-name: bounceInDown; 
	-o-animation-name: bounceInDown;
	animation-name: bounceInDown; 
}
.word10 { 
	-webkit-animation-delay: 4s;
	-moz-animation-delay: 4s;
	-o-animation-delay: 4s;
	animation-delay: 4s;
	-webkit-animation-name: bounceInDown;
	-moz-animation-name: bounceInDown; 
	-o-animation-name: bounceInDown;
	animation-name: bounceInDown; 
}
.word11 { 
	-webkit-animation-delay: 4.3s;
	-moz-animation-delay: 4.3s;
	-o-animation-delay: 4.3s;
	animation-delay: 4.3s;
	-webkit-animation-name: bounceInDown;
	-moz-animation-name: bounceInDown; 
	-o-animation-name: bounceInDown;
	animation-name: bounceInDown; 
}
.word12 { 
	-webkit-animation-delay: 4.6s;
	-moz-animation-delay: 4.6s;
	-o-animation-delay: 4.6s;
	animation-delay: 4.6s;
	-webkit-animation-name: bounceInDown;
	-moz-animation-name: bounceInDown; 
	-o-animation-name: bounceInDown;
	animation-name: bounceInDown; 
}
.word13 { 
	-webkit-animation-delay: 5s;
	-moz-animation-delay: 5s;
	-o-animation-delay: 5s;
	animation-delay: 5s;
	-webkit-animation-name: bounceInDown;
	-moz-animation-name: bounceInDown; 
	-o-animation-name: bounceInDown;
	animation-name: bounceInDown; 
}
@-webkit-keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-20px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInDown {
	0% {
		opacity: 0;
		-moz-transform: translateY(-20px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-ms-keyframes fadeInDown {
	0% {
		opacity: 0;
		-ms-transform: translateY(-20px);
	}
	
	100% {
		opacity: 1;
		-ms-transform: translateY(0);
	}
}

@keyframes fadeInDown {
	0% {
		opacity: 0;
		transform: translateY(-20px);
	}
	
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.fadeInDown {
	-webkit-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown;
	-ms-animation-name: fadeInDown;
	animation-name: fadeInDown;
}
@-webkit-keyframes bounceInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-2000px);
	}
	
	60% {
		opacity: 1;
		-webkit-transform: translateY(30px);
	}
	
	80% {
		-webkit-transform: translateY(-10px);
	}
	
	100% {
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes bounceInDown {
	0% {
		opacity: 0;
		-moz-transform: translateY(-2000px);
	}
	
	60% {
		opacity: 1;
		-moz-transform: translateY(30px);
	}
	
	80% {
		-moz-transform: translateY(-10px);
	}
	
	100% {
		-moz-transform: translateY(0);
	}
}

@-ms-keyframes bounceInDown {
	0% {
		opacity: 0;
		-ms-transform: translateY(-2000px);
	}
	
	60% {
		opacity: 1;
		-ms-transform: translateY(30px);
	}
	
	80% {
		-ms-transform: translateY(-10px);
	}
	
	100% {
		-ms-transform: translateY(0);
	}
}

@keyframes bounceInDown {
	0% {
		opacity: 0;
		transform: translateY(-2000px);
	}
	
	60% {
		opacity: 1;
		transform: translateY(30px);
	}
	
	80% {
		transform: translateY(-10px);
	}
	
	100% {
		transform: translateY(0);
	}
}

.bounceInDown {
	-webkit-animation-name: bounceInDown;
	-moz-animation-name: bounceInDown;
	-ms-animation-name: bounceInDown;
	animation-name: bounceInDown;
}
@-webkit-keyframes bounceInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-2000px);
	}
	
	60% {
		opacity: 1;
		-webkit-transform: translateX(30px);
	}
	
	80% {
		-webkit-transform: translateX(-10px);
	}
	
	100% {
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes bounceInLeft {
	0% {
		opacity: 0;
		-moz-transform: translateX(-2000px);
	}
	
	60% {
		opacity: 1;
		-moz-transform: translateX(30px);
	}
	
	80% {
		-moz-transform: translateX(-10px);
	}
	
	100% {
		-moz-transform: translateX(0);
	}
}

@-ms-keyframes bounceInLeft {
	0% {
		opacity: 0;
		-ms-transform: translateX(-2000px);
	}
	
	60% {
		opacity: 1;
		-ms-transform: translateX(30px);
	}
	
	80% {
		-ms-transform: translateX(-10px);
	}
	
	100% {
		-ms-transform: translateX(0);
	}
}

@keyframes bounceInLeft {
	0% {
		opacity: 0;
		transform: translateX(-2000px);
	}
	
	60% {
		opacity: 1;
		transform: translateX(30px);
	}
	
	80% {
		transform: translateX(-10px);
	}
	
	100% {
		transform: translateX(0);
	}
}

.bounceInLeft {
	-webkit-animation-name: bounceInLeft;
	-moz-animation-name: bounceInLeft;
	-ms-animation-name: bounceInLeft;
	animation-name: bounceInLeft;
}


#rotator{
	position:absolute;
	width: 100%;
	top:50%;
	margin-top:-90px;
	text-align:center;
	z-index:99;
}
#rotator p{
	font-weight: 100;
	width: 100%;
	text-align:center;
    color: #fff;
	font-size:26px;
	line-height:30px;
}

.center-home{ 
	position:absolute;
	top:50%;
	margin-top:-30px;
	width:100%;
	text-align:center; 
	padding-top:20px;
	height:40px;
	z-index:99;
}
.list-social-home li { 
	width: 40px;
    list-style: none; 
    margin:0 auto; 
    text-align: center; 
    display: inline-block;
}

.list-social-home li.icon-soc-home a {
	font-family: 'FontAwesome';
	font-size: 22px;
	line-height: 40px;
	color: #fff; 
	-webkit-transition : all 0.2s ease-out;
	-moz-transition : all 0.2s ease-out;
	-o-transition :all 0.2s ease-out;
	transition : all 0.2s ease-out; 
}
.list-social-home li.icon-soc-home a:hover {
	color: #536d8a;
}

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 

.fadeIn {
 
	/* CSS needed for animation
	---------------------------------------------------- */
	opacity:0;
	-webkit-animation:fadeIn ease-in 1;
	-moz-animation:fadeIn ease-in 1;
	-o-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	-o-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
}
 
/* Animation Times - Time for image to fade in
---------------------------------------------------- */
.fadeIn-4s {
	-webkit-animation-duration:4.2s;
	-moz-animation-duration:4.2s;
	-o-animation-duration:4.2s;
	animation-duration:4.2s;
}
 
/* Animation Delay - Time for image to be delayed
---------------------------------------------------- */
.fadeIn-Delay-4s {
	-webkit-animation-delay:4.2s;
	-moz-animation-delay:4.2s;
	-o-animation-delay:4.2s;
	animation-delay:4.2s;
}

#logo-big{ 
	position:absolute;
	top:20px;
	left:50%;
	margin-left:-80px;
	z-index:1999;
	width:160px;
	height:85px;
	-webkit-transition : all 0.3s ease-out;
	-moz-transition : all 0.3s ease-out;
	-o-transition :all 0.3s ease-out;
	transition : all 0.3s ease-out;  
}
#arrow{ 
	position:absolute;
	bottom:0px;
	left:50%;
	margin-left:-50px;
	z-index:1999;
	width:100px;
	height:100px;
	opacity:1;
	-webkit-transition : all 0.3s ease-out;
	-moz-transition : all 0.3s ease-out;
	-o-transition :all 0.3s ease-out;
	transition : all 0.3s ease-out;  
}
#arrow:hover{
	opacity:.7;
}
/* #About
================================================== */

#about{ 
    background:#536d8a url('/images/pronych/resume_images/bg3.jpg') repeat;
    position:relative;
}
#about h1{
	padding-top:20px;
}
#about h5{
	font-weight:100;
	color: #e0e0e0;
	font-size:22px;
	line-height:32px;
	font-weight:100;
	padding-bottom:50px;
}
#about span{
	-webkit-transition : all 0.4s ease-out;
	-moz-transition : all 0.4s ease-out;
	-o-transition :all 0.4s ease-out;
	transition : all 0.4s ease-out;
}
#about span:hover{
	color:#bdb08d;
}

#about .columns a:hover {
	color: #1f2a3b;
}

/* #Progress Bar */

.pro-bar-wrap {
	position:relative;
	text-align:left;
}
.pro-bar {
	position:relative;
}
.caption{
	z-index:3;
	position:absolute;
	margin:0 auto;
	text-align:center;
	margin-left:10px;
}
.caption div{	
	font-size:18px;
	line-height:40px;
	font-weight:100;
	color:#fff;
	text-shadow: 0 1px 1px #000 inset, 0 1px 0 #444;
}
.progress-bar {
	height: 36px;
	padding: 2px;
	width: 100%;
	margin: 15px 0;	
}
.progress-bar span {
	display: inline-block;
	height: 100%;	
        -webkit-transition: width .4s ease-in-out;
        -moz-transition: width .4s ease-in-out;
        -ms-transition: width .4s ease-in-out;
        -o-transition: width .4s ease-in-out;
        transition: width .4s ease-in-out;    
}
.orange span {
	background-color: rgba(189,176,141,.7);   
}
.stripes span {
	-webkit-background-size: 38px 38px;
	-moz-background-size: 38px 38px;
	background-size: 38px 38px;			
	background-image: -webkit-gradient(linear, left top, right bottom,
						color-stop(.25, rgba(255, 255, 255, .15)), color-stop(.25, transparent),
						color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .15)),
						color-stop(.75, rgba(255, 255, 255, .15)), color-stop(.75, transparent),
						to(transparent));
	background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%,
						transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%,
						transparent 75%, transparent);
	background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%,
						transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%,
						transparent 75%, transparent);
	background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%,
						transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%,
						transparent 75%, transparent);
	background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%,
						transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%,
						transparent 75%, transparent);
	background-image: linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%,
						transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%,
						transparent 75%, transparent);            
	
	-webkit-animation: animate-stripes 3s linear infinite;
	-moz-animation: animate-stripes 3s linear infinite;
	animation: animate-stripes 3s linear infinite;   		
}

@-webkit-keyframes animate-stripes { 
	0% {background-position: 0 0;} 100% {background-position: 60px 0;}
}

@keyframes animate-stripes { 
	0% {background-position: 0 0;} 100% {background-position: 60px 0;}
}

@-moz-keyframes animate-stripes {
	0% {background-position: 0 0;} 100% {background-position: 60px 0;}
}




/* #Team
================================================== */

.portret{
	position:relative;
	text-align:center;
	padding-bottom:50px;
}
.portret h6{
	padding-top:20px;
}
.portret img{
	margin:0 auto;
	text-align:center;
	box-shadow: 0 3px 12px rgba(0,0,0,.4);
	width: 100%;
	max-width:220px;
	height: auto;
	-webkit-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out;
	-webkit-transform-origin-x:110px;
	-webkit-transform-origin-y:10px
}
.portret img:hover{
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
}
.portret1{
	position:relative;
	text-align:center;
	padding-bottom:50px;
}
.portret1 h6{
	padding-top:20px;
}
.portret1 img{
	margin:0 auto;
	text-align:center;
	box-shadow: 0 3px 12px rgba(0,0,0,.4);
	width: 100%;
	max-width:220px;
	height: auto;
	-webkit-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out;
	-webkit-transform-origin-x:110px;
	-webkit-transform-origin-y:10px
}
.portret1 img:hover{
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
}
.tack{
	background:url('/images/pronych/resume_images/tack.png')no-repeat top center;
	position:absolute;
	width: 40px;
	height: 63px;
	display:block;
	left:50%;
	margin-left:-5px;
	z-index:100;
}
.left1{ 
	text-align:left; 
}
.left{ 
	text-align:left; 
	padding-top:10px;
	height:24px;
}
.list-social-team li {
    padding:0 4px 4px 0; 
    list-style: none; 
    margin:0 auto; 
    text-align: center; 
    display: inline-block;
}

.list-social-team li.icon-soc-team a {
	font-family: 'FontAwesome';
	font-size: 22px;
	line-height: 22px;
	color: #767f8a; 
	-webkit-transition : all 0.4s ease-out;
	-moz-transition : all 0.4s ease-out;
	-o-transition :all 0.4s ease-out;
	transition : all 0.4s ease-out;  
}
.list-social-team li.icon-soc-team a:hover {
	font-size: 28px;
}

 
/* #Separator
================================================== */
#separator{
	position: relative;
	overflow:hidden;
		width: 100%;
}
	.separator-bg {
		position: absolute;
		height: 100%;
		width: 100%;
		background: url('/images/pronych/resume_images/bg4b.jpg') 0 0 repeat fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		z-index:-1;
	}
  
 
/* #skills
================================================== */

#skills{ 
    background: #3d331c url('/images/pronych/resume_images/bg3c.jpg') repeat;
    position:relative;
	padding-top:100px;
}
#skills h5{
	font-weight:100;
	color: #e0e0e0;
	font-size:22px;
	line-height:32px;
	font-weight:100;
	padding-bottom:50px;
}
	.heading-and-icon {
		width:100%;
		margin-bottom:20px;
		height:60px;
	}
	
	.heading-and-icon img {
		float:left;
		margin-right:15px; 
	}
	
	.heading-and-icon h6 {
		padding-top:15px;
	}
	.b-small {
		color: #fff;
		padding: 0px 15px 0px 15px;
		background:rgba(189,176,141,.7);
		height:35px;
		text-align:center;
		display:inline-block;
		line-height:35px;
		margin-top:10px;
	-webkit-transition : all 0.2s ease-out;
	-moz-transition : all 0.2s ease-out;
	-o-transition :all 0.2s ease-out;
	transition : all 0.2s ease-out;
	}
	
	.b-small:hover {
		background:#423b3b;
		color:#fff;
		opacity:1;
	}
#services-list{
	position:relative;
	text-align:left;
}
#services-list li{
	padding-left:26px;
}
#services-list h6{
	font-size: 26px;
	line-height: 30px;
}
.arrow-list{
	background:url('/images/pronych/resume_images/arrow-list.png')no-repeat center left;
}
.checkmark-list{
	background:url('/images/pronych/resume_images/checkmark-list.png')no-repeat center left;
}
#services-list img{
	margin:0 auto;
	width: 100%;
	height: auto;
}
 
/* #Separator1
================================================== */
#separator1{
	position: relative;
	overflow:hidden;
		width: 100%;
}
	.separator1-bg {
		position: absolute;
		height: 100%;
		width: 100%;
		background: url('/images/pronych/resume_images/bg5b.jpg') 0 0 repeat fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		z-index:-1;
	}

#sep {
	margin-top:100px;
	margin-bottom:100px;
	position: relative;
	text-align:center;
}
#sep h5{
	font-weight:100;
	font-size: 25px;
	color: #fff;
	font-weight: 100;
	line-height: 40px;
	font-style: italic;
	text-align:center;
}
	.b-big {
		color: #fff;
		padding: 0px 25px 0px 25px;
		background:rgba(189,176,141,.7);
		height:45px;
		text-align:center;
		display:inline-block;
		line-height:45px;
		margin-top:20px;
	-webkit-transition : all 0.2s ease-out;
	-moz-transition : all 0.2s ease-out;
	-o-transition :all 0.2s ease-out;
	transition : all 0.2s ease-out;
	}
	
	.b-big:hover {
		background:#423b3b;
		color:#fff;
		opacity:1;
	}
/* #Works
================================================== */

#work{ 
    background:#536d8a;
    position:relative;
	padding-top:20px;
	padding-bottom:20px;
}
#works, #experience { 
    background:#536d8a;
    position:relative;
	padding-top:100px;
}
#works h5, #experience h5 {
	font-weight:100;
	color: #e0e0e0;
	font-size:22px;
	line-height:32px;
	font-weight:100;
	padding-bottom:50px;
}
#works span, #experience span {
	-webkit-transition : all 0.4s ease-out;
	-moz-transition : all 0.4s ease-out;
	-o-transition :all 0.4s ease-out;
	transition : all 0.4s ease-out;
}
#works span:hover, #experience span:hover {
	color:#767f8a;
}
#works img, #experience img { 
		width:100%; 
		height: auto;
		display:block;
}
@media screen and (min-width: 768px) {
#works .container .columns, #experience .container .columns {margin-top: 0px; margin-bottom: 0px;}
}
	.view-work .mask-work {
	   width: 0%;
	   height:0%;
	   opacity: 0;
	-webkit-transition : all 0.4s ease-in-out;
	-moz-transition : all 0.4s ease-in-out;
	-o-transition :all 0.4s ease-in-out;
	transition : all 0.4s ease-in-out;
	}	
	
	.view-work:hover .mask-work {
		background:rgba(0,0,0,.8) url(/images/pronych/resume_images/detals.png) no-repeat center center;
	   opacity:1;
	}

	.view-work {	   
	   height: auto;
	   float: left;
	   overflow: hidden;
	   position: relative;
	   text-align: left;	    
	}

	.view-work .mask-work {
	   width: 100%;
	   height:100%;
	   position: absolute;
	   overflow: hidden;
	   top: 0;
	   left: 0;
	}
.pavonis{
	background: url('/images/pronych/resume_images/logos/pavonis.png')no-repeat center center;
	width:160px; 
	height: 160px;
	margin:0 auto;
	margin-top:50%;
	display:block;
}
.dalhousie{
	background: url('/images/pronych/resume_images/logos/dalhousie.png')no-repeat center center;
	width:160px; 
	height: 160px;
	margin:0 auto;
	margin-top:50%;
	display:block;
}
.dalhousie-new{
	background: url('/images/pronych/resume_images/logos/dalhousie-2023.png')no-repeat center center;
	width:160px; 
	height: 160px;
	margin:0 auto;
	margin-top:50%;
	display:block;
	background-size: contain;
}
.blank{
	width:160px; 
	height: 160px;
	margin:0 auto;
	margin-top:50%;
	display:block;
}
.nasa{
	background: url('/images/pronych/resume_images/logos/nasa.png')no-repeat center center;
	width:160px; 
	height: 160px;
	margin:0 auto;
	margin-top:50%;
	display:block;
}
.ccg{
	background: url('/images/pronych/resume_images/logos/ccg.png')no-repeat center center;
	width:160px; 
	height: 160px;
	margin:0 auto;
	margin-top:50%;
	display:block;
}
@media screen and (max-width: 767px) {
.client1{
	margin-top:1%;
}
.client2{
	margin-top:1%;
}
.client3{
	margin-top:1%;
}
.client4{
	margin-top:1%;
}
.client5{
	margin-top:1%;
}
.client6{
	margin-top:1%;
}
}
.works-sec{
	position:relative;
    background:#3d331c;
	border-top:1px solid rgba(0,0,0,.3);
	border-bottom:1px solid rgba(0,0,0,.3);
}
.info-works{
	position:relative;
	padding-top:50px;
	display: block;
}
.info-works p{
	text-align:left;
}
a.inner-button-works {
	float:left;
	margin-top:10px;
	font-style: normal;
	font-weight: 100;
	font-size: 16px;
	color: #fff;
	padding: 4px;
	-webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	-ms-transition: all .35s ease-in-out;
	-o-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;	
	text-align: center;
	background: rgba(189,176,141,.7);
	width: 120px;
	padding: 6px 0;
}

a.inner-button-works:hover {
	background: #423b3b;
}





/* #Slider */

.cbp-fwslider {
	position: relative;
	margin: 0;
	overflow: hidden;
	padding: 0;
}

.cbp-fwslider ul {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	list-style-type: none;
}

.cbp-fwslider ul li {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}

.cbp-fwslider ul li >,
.cbp-fwslider ul li > div {
	display: block;
	text-align: center;
	outline: none;
}

.cbp-fwslider ul li > img {
	border: none;
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.cbp-fwslider nav span {
	position: absolute;
	top: 50%;
	width: 40px;
	height: 50px;
	background: rgba(0,0,0,.3);
	color: #fff;
	font-size: 30px;
	text-align: center;
	margin-top: -25px;
	line-height: 50px;
	cursor: pointer;
	font-weight: normal;
}

.cbp-fwslider nav span:hover {
	background: rgba(0,0,0,.9);
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px;
}



/* #Separator2
================================================== */
#separator2{
	position: relative;
	overflow:hidden;
		width: 100%;
}
	.separator2-bg {
		position: absolute;
		height: 100%;
		width: 100%;
		background: url('/images/pronych/resume_images/bg6b.jpg') 0 0 repeat fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		z-index:-1;
	}

#sep1, .sep {
	margin-top:100px;
	margin-bottom:100px;
	position: relative;
	text-align:center;
}

#sep1 h5{
	font-weight:100;
	font-size: 25px;
	color: #fff;
	font-weight: 100;
	line-height: 40px;
	font-style: italic;
	text-align:center;
}



/* #Gallery
================================================== */

#gallery{ 
    background:#3d331c;
    position:relative;
	padding-top:100px;
}
#gallery h1{
	padding-bottom:30px;
}
#gallery h5{
	font-weight:100;
	color: #e0e0e0;
	font-size:22px;
	line-height:32px;
	font-weight:100;
	padding-bottom:50px;
}

	.portfolio {
		width: 100%;
		position:relative;
		background: #1f2a3b url('/images/pronych/resume_images/bg2c.jpg') repeat;
	}
	
	.portfolio li { 
		float: left; 
		width:20%;
		margin:0!important;
		padding:0!important; 
		overflow:hidden;		
	}
	
	.portfolio a { 
		display:block;
		text-decoration: none; 
	}
	
	.portfolio img {  
		width:100%; 
		height: auto; 
		display: block;
	}
	.view .mask, .view .mask2, .view .mask3 {
	   width: 0%;
	   height:0%;
	   opacity: 0;
	-webkit-transition : all 0.4s ease-in-out;
	-moz-transition : all 0.4s ease-in-out;
	-o-transition :all 0.4s ease-in-out;
	transition : all 0.4s ease-in-out;
	}	
	
	.view:hover .mask {
		background:rgba(0,0,0,.8) url(/images/pronych/resume_images/mag.png) no-repeat center center;
	   opacity:1;
	}

	.view:hover .mask2 {
		background:rgba(0,0,0,.8) url(/images/pronych/resume_images/link.png) no-repeat center center;
	   opacity:1;
	}

	.view:hover .mask3 {
		background:rgba(0,0,0,.8) url(/images/pronych/resume_images/detals.png) no-repeat center center;
	   opacity:1;
	}

	.view {	   
	   height: auto;
	   float: left;
	   overflow: hidden;
	   position: relative;
	   text-align: left;	    
	}

	.view .mask, .view .mask2, .view .mask3 {
	   width: 100%;
	   height:100%;
	   position: absolute;
	   overflow: hidden;
	   top: 0;
	   left: 0;
	}
	
.mask p, .mask1 p, .mask2 p, .mask3 p {
	color: #ffffff;
	padding: 5px;
	text-align: center;
}

	.view1 .mask1 {
	   width: 0%;
	   height:0%;
	   opacity: 0;
	-webkit-transition : all 0.4s ease-in-out;
	-moz-transition : all 0.4s ease-in-out;
	-o-transition :all 0.4s ease-in-out;
	transition : all 0.4s ease-in-out;
	}	
	
	.view1:hover .mask1 {
		background:rgba(0,0,0,.8) url(/images/pronych/resume_images/vid.png) no-repeat center center;
	   opacity:1;
	}

	.view1 {	   
	   height: auto;
	   float: left;
	   overflow: hidden;
	   position: relative;
	   text-align: left;	    
	}

	.view1 .mask1 {
	   width: 100%;
	   height:100%;
	   position: absolute;
	   overflow: hidden;
	   top: 0;
	   left: 0;
	}


/* Filter Navigation */

#portfolio-filter {
	text-align: left;
	background:#536d8a;
	border-top:5px solid #536d8a;
}
.fil{
	background:#536d8a;
}
#filter {
	display: inline-block;
}

#filter li {
	background:#536d8a;
	cursor:pointer;
	float: left;
	font-size: 16px;
	margin-bottom: 0;
	padding: 15px 25px;
	-webkit-transition : all 0.2s ease-out;
	-moz-transition : all 0.2s ease-out;
	-o-transition :all 0.2s ease-out;
	transition : all 0.2s ease-out;
}

#filter li a {
	text-transform: uppercase;
	-webkit-transition : all 0.2s ease-out;
	-moz-transition : all 0.2s ease-out;
	-o-transition :all 0.2s ease-out;
	transition : all 0.2s ease-out;
}
#filter li:hover{
	background:#423b3b;
}

#filter li .current {
	color: #bdb08d;
}

/* Isotope (Portfolio Filtering)
--------------------------------------------------*/

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

.isotope, .isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
       -moz-transition-duration: 0.8s;
            transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
       -moz-transition-property: height, width;
            transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
       -moz-transition-property:    -moz-transform, opacity;
        -ms-transition-property:     -ms-transform, opacity;
         -o-transition-property:         top, left, opacity;
            transition-property:         transform, opacity;
}

/* #Separator3
================================================== */
#separator3{
	position: relative;
	overflow:hidden;
		width: 100%;
}
	.separator3-bg {
		position: absolute;
		height: 100%;
		width: 100%;
		background: url('/images/pronych/resume_images/bg7b.jpg') 0 0 repeat fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		z-index:-1;
	}

#sep2{
	margin-top:100px;
	margin-bottom:100px;
	position: relative;
	text-align:center;
}

#sep2 h5{
	font-weight:100;
	font-size: 25px;
	color: #fff;
	font-weight: 100;
	line-height: 40px;
	font-style: italic;
	text-align:center;
}


/* #Blog
================================================== */

#education{ 
    background:#536d8a;
    position:relative;
	padding-top:20px;
	padding-bottom:0;
}
#education{ 
    background:#536d8a;
    position:relative;
	padding-top:100px;
}
#education h5{
	font-weight:100;
	color: #e0e0e0;
	font-size:22px;
	line-height:32px;
	font-weight:100;
	padding-bottom:50px;
}
#education span{
	-webkit-transition : all 0.4s ease-out;
	-moz-transition : all 0.4s ease-out;
	-o-transition :all 0.4s ease-out;
	transition : all 0.4s ease-out;
}
#education span:hover{
	color:#bdb08d;
}
#education p{
	text-align:left;
}
#education img{ 
		width:100%; 
		height: auto;
		display:block;
}
@media screen and (min-width: 768px) {
#education .container .columns {margin-top: 0px; margin-bottom: 0px;}
}

.blog-sec{
	position:relative;
    background:#3d331c;
	border-top:1px solid rgba(0,0,0,.3);
	border-bottom:1px solid rgba(0,0,0,.3);
}
.info-blog{
	position:relative;
	padding-top:20px;
	display: block;
}
.info-blog p{
	text-align:left;
}
a.inner-button-blog {
	float:left;
	margin-top:10px;
	font-style: normal;
	font-weight: 100;
	font-size: 16px;
	color: #fff;
	padding: 4px;
	-webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	-ms-transition: all .35s ease-in-out;
	-o-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;	
	text-align: center;
	background: rgba(189,176,141,.7);
	width: 120px;
	padding: 6px 0;
}

a.inner-button-blog:hover {
	background: #423b3b;
}



/* #Contact
================================================== */

#contact{ 
    background:#536d8a;
    position:relative;
	padding-bottom:50px;
}
#contact h5{
	font-weight:100;
	color: #e0e0e0;
	font-size:22px;
	line-height:32px;
	font-weight:100;
	padding-bottom:50px;
}
#contact h6{
	padding-top:30px;
}
#contact h4{
	font-family: 'proxima-nova';
	font-weight:300;
	padding-top:20px;
	padding-bottom:0px;
	font-size: 24px; 
	line-height: 28px;
}
#contact span{
	-webkit-transition : all 0.4s ease-out;
	-moz-transition : all 0.4s ease-out;
	-o-transition :all 0.4s ease-out;
	transition : all 0.4s ease-out;
}
#contact span:hover{
	color:#767f8a;
}
	.text-and-icon {
		width:100%;
		height:60px;
	}
	
	.text-and-icon .icon-c{
		font-family: 'FontAwesome';
		font-size: 40px;
		line-height: 60px;
		float:left;
		margin-right:15px; 
	}
	
	.icon-c{
		font-family: 'FontAwesome';
		font-size: 24px;
		float:left;
		margin-right:15px; 
	}
	
	.text-and-icon h4 {
		padding-top:15px;
		color:#b8b2b2;
	}
#map{
  display: block;
  width: 100%;
  height: 450px;
  margin: 0 auto;
}
.overlay{
  display:block;
  text-align:center;
  height:80px;
  width:102px;
  background:transparent url(/images/pronych/resume_images/marker.png)no-repeat bottom center;
}
.overlay_arrow{
  left:50%;
  margin-left:-16px;
  width:0;
  height:0;
  position:absolute;
}
.overlay_arrow.above{
  bottom:-13px;
  border-left:16px solid transparent;
  border-right:16px solid transparent;
  border-top:16px solid #000;
}
.overlay_arrow.below{
  top:-15px;
  border-left:16px solid transparent;
  border-right:16px solid transparent;
  border-bottom:16px solid #000;
}
	#ajax-form {
		width: 100%;
		font-size: 16px;
		line-height: 22px;
		font-family: proxima-nova, sans-serif;
		font-weight: 300;
		margin-left: auto;
		margin-right: auto;
	}
	label {
		display: block;
		font-size: 16px;
		line-height: 34px;
		font-family: proxima-nova, sans-serif;
		font-weight: 400;
	}
	input{
		width: 100%;
		border:none;
		background:#d9d9d9;
		font-size: 16px;
		line-height: 22px;
		font-family: proxima-nova, sans-serif;
		font-weight: 300;
		margin-bottom: 5px;
		padding: 5px;
	}
	textarea {
		width: 100%;
		background:#d9d9d9;
		font-size: 16px;
		line-height: 22px;
		font-family: proxima-nova, sans-serif;
		font-weight: 300;
		height:120px;
		margin-bottom: 5px;
		padding: 5px;
	}
	.error {
		color: #bdb08d;
		font-size: 16px;
		line-height: 22px;
		font-family: proxima-nova, sans-serif;
		font-weight: 300;
		display: none;
	}
	#ajaxsuccess {
		background: #3d331c;
		color:#fff;
		font-size: 20px;
		line-height: 60px;
		font-family: proxima-nova, sans-serif;
		font-weight: 300;
		height:60px;
		border-left:5px solid #000;
		display: none;
		padding-left:10px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;
	}

	
	
#copyright{
	position:relative;
	font-weight: 900;
    background: #000;
	font-size: 12px;
	line-height:16px;
	color: #fff;
	padding-top:50px;
	padding-bottom:50px;
}	
.left{ 
    text-align: left;
	height:32px;
}	
.list-social-contact li {
    list-style: none; 
    margin:0 auto; 
    text-align: center; 
    display: inline-block;
}

.list-social-contact li.icon-soc-contact img {
	float:left;
	height:32px;
	height:32px;
	cursor:pointer;
	opacity:1;
	-webkit-transition : all 0.4s ease-out;
	-moz-transition : all 0.4s ease-out;
	-o-transition :all 0.4s ease-out;
	transition : all 0.4s ease-out;  
}
.list-social-contact li.icon-soc-contact img:hover {
	opacity:.7;
}	
.border-footer{ 
	padding-top:20px;
	border-bottom:1px solid rgba(74,74,74,.4);
}	



/* #Media Queries
================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.portfolio li { 
		width:25%;		
	}
	.heading-and-icon h6 {
		padding-top:20px;
		font-size: 22px; 
		line-height: 26px;
	}	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.portfolio li { 
		width:50%;		
	}

.info-works{
	padding-top:50px;
}	
.text-home{
	font-size:24px;
	line-height:46px;
	margin-top:-130px;
}
#rotator{
	margin-top:-86px;
}
#rotator p{
	font-size:18px;
	line-height:26px;
}
.center-home{ 
	margin-top:-60px;
}			
.backgr{
	width: 310px;
	height:160px;
	margin-left:-155px;
	margin-top:-145px;
}
.ca-menu{
    width: 314px;
	height:150px;
	margin-left:-157px;
	margin-top:18px;
}
.ca-menu li{
    width: 58px;
    height: 58px;
}
.ca-icon{
    font-size: 20px;
    line-height: 30px;
}
.ca-menu li:hover .ca-icon{
    font-size: 28px;
}
.ca-main{
    font-size: 10px;
	line-height:30px;
}
.project1{
	width: 420px;
	height:280px;
}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	.portfolio li { 
		width:100%;		
	}
	.heading-and-icon h6 {
		padding-top:20px;
		font-size: 22px; 
		line-height: 26px;
	}
	.text-home h5 {
		font-size: 26px; 
		line-height:30px;
	}
	
	.text-home p {
		font-size:16px;
		line-height:20px;
	}

.info-works{
	padding-top:10px;
}	
.text-home{
	font-size:24px;
	line-height:46px;
	margin-top:-100px;
}
#rotator{
	margin-top:-70px;
}
#rotator p{
	font-size:18px;
	line-height:26px;
}
.center-home{ 
	margin-top:-60px;
}			
.backgr{
	width: 310px;
	height:160px;
	margin-left:-155px;
	margin-top:-145px;
}
.ca-menu{
    width: 314px;
	height:150px;
	margin-left:-157px;
	margin-top:18px;
}
.ca-menu li{
    width: 58px;
    height: 58px;
}
.ca-icon{
    font-size: 20px;
    line-height: 30px;
}
.ca-menu li:hover .ca-icon{
    font-size: 28px;
}
.ca-main{
    font-size: 10px;
	line-height:30px;
}
}

@media only screen and (max-width: 319px) {
h1 { font-size: 46px; line-height: 50px;}
		.portfolio li { 
		width:100%;		
	}
	.heading-and-icon h6 {
		padding-top:20px;
		font-size: 22px; 
		line-height: 26px;
	}	
	.text-home h5 {
		font-size: 22px; 
		line-height:26px;
	}
	
	.text-home p {
		font-size:14px;
		line-height:18px;
	}
	
.info-works{
	padding-top:10px;
}
.text-home{
	font-size:24px;
	line-height:46px;
	margin-top:-130px;
}
#rotator{
	margin-top:-86px;
}
#rotator p{
	font-size:18px;
	line-height:26px;
}
.center-home{ 
	margin-top:-60px;
}			
.backgr{
	width: 310px;
	height:160px;
	margin-left:-155px;
	margin-top:-145px;
}
.ca-menu{
    width: 314px;
	height:150px;
	margin-left:-157px;
	margin-top:18px;
}
.ca-menu li{
    width: 58px;
    height: 58px;
}
.ca-icon{
    font-size: 20px;
    line-height: 30px;
}
.ca-menu li:hover .ca-icon{
    font-size: 28px;
}
.ca-main{
    font-size: 10px;
	line-height:30px;
}
}


/* #Font-Face
================================================== */

@font-face {
  font-family: 'FontAwesome';
  src: url('/images/pronych/css/font/fontawesome-webfont.eot?v=3.0.1');
  src: url('/images/pronych/css/font/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
    url('/images/pronych/css/font/fontawesome-webfont.woff?v=3.0.1') format('woff'),
    url('/images/pronych/css/font/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'entypo';
	src:url('/images/pronych/css/font/entypo.eot');
	src:url('/images/pronych/css/font/entypo.eot?#iefix') format('embedded-opentype'),
		url('/images/pronych/css/font/entypo.svg#entypo') format('svg'),
		url('/images/pronych/css/font/entypo.woff') format('woff'),
		url('/images/pronych/css/font/entypo.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
